Debian Bug report logs - #266387
RM: libtool1.4 -- RoQA; obsolete version

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Scott James Remnant <scott@netsplit.com>

Date: Tue, 17 Aug 2004 20:18:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#266387; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Scott James Remnant <scott@netsplit.com>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott James Remnant <scott@netsplit.com>
To: submit@bugs.debian.org
Subject: Please, sir...
Date: Tue, 17 Aug 2004 21:07:28 +0100
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

Remove libtool1.4, it's eeeeevil

Scott
-- 
Have you ever, ever felt like this?
Had strange things happen?  Are you going round the twist?
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#266387; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 266387@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Scott James Remnant <scott@netsplit.com>, 266387@bugs.debian.org
Subject: Re: Bug#266387: Please, sir...
Date: Tue, 17 Aug 2004 21:34:54 +0100
* Scott James Remnant <scott@netsplit.com> [2004-08-17 21:07]:
> Remove libtool1.4, it's eeeeevil

There are still several packages which build-depend on it.  Please
remove this only after sarge is out.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Scott James Remnant <scott@netsplit.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Scott James Remnant <scott@netsplit.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Scott James Remnant <scott@netsplit.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266387; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 266387@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 266387@bugs.debian.org
Subject: for the record
Date: Tue, 2 Nov 2004 19:18:26 +0000
For the record, I've put this in my TODO for removals after sarge is
out.  I'll file bugs on packages still build-depending on it.
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266387; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #28 received at 266387@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: 266387@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org, Martin Michlmayr <tbm@cyrius.com>
Subject: RM: libtool1.4 -- RoQA; obsolete version
Date: Mon, 24 Oct 2005 21:12:13 +0200
retitle 266387 RM: libtool1.4 -- RoQA; obsolete version
reassign 266387 ftp.debian.org
thanks

The last package build depending on it (freeradius) recently
removed the build dependency on libtool1.4, and has reached
testing now.  There is no reason to still keep libtool1.4 around
anymore.


Kurt




Changed Bug title. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Scott James Remnant <scott@netsplit.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 266387-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 266387-close@bugs.debian.org
Cc: libtool1.4@packages.debian.org, libtool1.4@packages.qa.debian.org
Subject: Bug#266387: fixed
Date: Thu, 27 Oct 2005 15:23:02 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libtool1.4 |   1.4.3-21 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libtool1.4-doc |   1.4.3-21 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266387@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:51:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:52:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.